<?php

namespace App\Filament\Resources\ProcesoAcabadoResource\Pages;

use App\Filament\Resources\ProcesoAcabadoResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditProcesoAcabado extends EditRecord
{
    protected static string $resource = ProcesoAcabadoResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
